{wsw_encode_html}<?xml version="1.0" encoding="utf-8" ?> 
<rss version="2.0">
<channel>
  <title>WebSite-Watcher</title> 
  <link>http://www.website-watcher.com</link> 
  <description>RSS feed generated by WebSite-Watcher</description> 

{wsw_begin_url}
<item>
<title>{wsw_url_name}</title>
<link>{wsw_url_url}</link>
<pubdate>{wsw_url_date_changed}</pubdate>
<description>{wsw_url_highlighted_changes(1000)}</description>
</item>
{wsw_end_url}

</channel>
</rss>